replicaCount: 1

image:
  repository: registry.gitlab.com/onestepprojects/utility-services/accreditation-service
  pullPolicy: IfNotPresent
  tag: "2021.07.20-31"

imagePullSecrets: []

ingress:
  enabled: false
  # host:
  # path:
